summary,windrose-method {oce} | R Documentation

## Summarize a `windrose` object

### Description

Summarizes some of the data in a `windrose` object.

### Usage

    ## S4 method for signature 'windrose'
    summary(object, ...)

### Arguments

`object` | An `windrose` object, i.e. inheriting from `windrose-class`.
`...` | Further arguments passed to or from other methods.

### Author(s)

Dan Kelley

### See Also

The documentation for `windrose-class` explains the structure of `windrose` objects, and also outlines the other functions dealing with them.

Other things related to `windrose` data: `[[,windrose-method`, `[[<-,windrose-method`, `as.windrose`, `plot,windrose-method`, `windrose-class`

[Package oce version 0.9-22 Index]